_id: TGwNoMoO2chxilhD
name: Body Breaking, Dagger of
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>This rune-covered bronze dagger also works as a wand. When you cast an
      arcane attack spell using this dagger/wand, you gain a +1 bonus to attack
      and damage with that spell if it targets PD.</p>

      <p>Quirk: Scratches self unnervingly.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 1
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 1
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: wand
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!TGwNoMoO2chxilhD'

